#include <ozone.h>

MotorRunnerB myMotor(8);	//	設定模組編號為8
void setup()
{
}
void loop()
{
  myMotor.ForwardA(200);	//	讓馬達以200的速度向前轉動
  myMotor.StopB();
  delay(3000);
  myMotor.StopA();		//	停止馬達轉動
  delay(3000);
  myMotor.BackwardA(200);	//	讓馬達以200的速度向後轉動
  delay(3000);
  myMotor.StopA();
  myMotor.ForwardB(200);	//	讓馬達以200的速度向前轉動
  delay(3000);
  myMotor.StopB();		//	停止馬達轉動
  delay(3000);
  myMotor.BackwardB(200);	//	讓馬達以200的速度向後轉動
  delay(3000);
  myMotor.StopB();		//	停止馬達轉動  
  delay(10000);
}

